## patience-xfce-settings 2018.3.0-1

=== debian/changelog ===
patience-xfce-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 19:10:41 +0200

patience-xfce-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 16:43:35 +0100

patience-xfce-settings (2018.1.0-4) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 13:37:48 +0100

patience-xfce-settings (2018.1.0-3) unstable; urgency=medium

  * Fixed thunar plank item

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Dec 2017 22:27:36 +0100

patience-xfce-settings (2018.1.0-2) unstable; urgency=medium

  * fixed grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:55:54 +0100

patience-xfce-settings (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:20:49 +0100

patience-xfce-settings (2017.2.0-1) unstable; urgency=medium

  * New release
  * Bumped VERSION, Standards, compat
  * fixed dependencies for fixed apt behaviour

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 22:17:13 +0100

patience-xfce-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:56:00 +0100

patience-xfce-settings (2016.1.0-3) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 15:37:48 +0100

patience-xfce-settings (2016.1.0-2) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 12:07:45 +0100

patience-xfce-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 23:50:26 +0100

patience-xfce-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:18:04 +0200
