=== debian/control ===
Source: patience-xfce-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/settings-xfce
Vcs-Git: https://git.siduction.org/extra/settings-xfce.git
Homepage: https://git.siduction.org/extra/settings-xfce

Package: patience-xfce-settings
Architecture: all
Depends: ${misc:Depends},
         patience-xfce-artwork,
         patience-sddm-settings 
	 | patience-lightdm-gtk-settings 
	 | patience-gdm3-settings,
         patience-common-settings,
         xfwm4 | x-window-manager,
         xfce4-clipman-plugin
Description: Xfce settings (installed mode)
 Provides default settings for appearance and applications of the Xfce
 desktop.
 .
 This overrides Xfce's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: patience-xfce-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         patience-xfce-artwork,
         patience-xfce-settings,
         patience-common-livesettings,
         patience-sddm-livesettings
         | patience-ligthdm-gtk-livesettings
         | patience-gdm3-livesettings
Description: Xfce settings (live mode)
 Provides default settings for appearance and applications of the Xfce
 desktop in live mode.
